.Notes-Title {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-style: italic;
    color: lightslategray;

}

table {

    width: 100%;
    align-content: center;
  }

  th, td {
    padding: 15px;
    margin: 10px;
    /* margin-left: 5%;
    margin-right: 5%; */
    border-bottom: 1px solid gray;
    border-start-end-radius: 10px;
  }

  input {
      border-color: honeydew;
  }